[
  {
    "frequency_rank": 7301,
    "charcter": "轘",
    "pinyin": "huán",
    "definition": "tear asunder between chariots",
    "radical": "車",
    "radical_code": 159.13,
    "stroke_count": 20,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7302,
    "charcter": "鐓",
    "pinyin": "duì",
    "definition": "ferrule; castrate",
    "radical": "金",
    "radical_code": 167.12,
    "stroke_count": 20,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7303,
    "charcter": "筘",
    "pinyin": "kòu",
    "definition": null,
    "radical": "竹",
    "radical_code": 118.6,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": 7388
  },
  {
    "frequency_rank": 7304,
    "charcter": "鲝",
    "pinyin": "zhǎ",
    "definition": null,
    "radical": "魚",
    "radical_code": 195.6,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": 7719
  },
  {
    "frequency_rank": 7305,
    "charcter": "睏",
    "pinyin": "kùn",
    "definition": "be tired, sleepy",
    "radical": "目",
    "radical_code": 109.7,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7306,
    "charcter": "蔸",
    "pinyin": "dōu",
    "definition": "counter for plant",
    "radical": "艸",
    "radical_code": 140.11,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": 5650
  },
  {
    "frequency_rank": 7307,
    "charcter": "镚",
    "pinyin": "bèng",
    "definition": "small coin",
    "radical": "金",
    "radical_code": 167.11,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": 6115
  },
  {
    "frequency_rank": 7308,
    "charcter": "痦",
    "pinyin": "wù",
    "definition": null,
    "radical": "疒",
    "radical_code": 104.7,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": 5255
  },
  {
    "frequency_rank": 7309,
    "charcter": "秵",
    "pinyin": "yīn",
    "definition": null,
    "radical": "禾",
    "radical_code": 115.6,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7310,
    "charcter": "臎",
    "pinyin": "cuì",
    "definition": null,
    "radical": "肉",
    "radical_code": 130.14,
    "stroke_count": 18,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7311,
    "charcter": "葴",
    "pinyin": "zhēn",
    "definition": null,
    "radical": "艸",
    "radical_code": 140.9,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": 7306
  },
  {
    "frequency_rank": 7312,
    "charcter": "蝟",
    "pinyin": "wèi",
    "definition": "hedgehog",
    "radical": "虫",
    "radical_code": 142.9,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7313,
    "charcter": "訂",
    "pinyin": "dìng",
    "definition": "draw up agreement; arrange",
    "radical": "言",
    "radical_code": 149.2,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7314,
    "charcter": "泖",
    "pinyin": "mǎo",
    "definition": "still waters; river in Jiangsu",
    "radical": "水",
    "radical_code": 85.5,
    "stroke_count": 8,
    "hsk_levl": null,
    "general_standard_num": 4018
  },
  {
    "frequency_rank": 7315,
    "charcter": "骟",
    "pinyin": "shàn",
    "definition": "geld, castrate",
    "radical": "馬",
    "radical_code": 187.1,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": 5619
  },
  {
    "frequency_rank": 7316,
    "charcter": "锽",
    "pinyin": "huáng",
    "definition": "weapon",
    "radical": "金",
    "radical_code": 167.9,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": 7681
  },
  {
    "frequency_rank": 7317,
    "charcter": "犋",
    "pinyin": "jù",
    "definition": null,
    "radical": "牛",
    "radical_code": 93.8,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": 5198
  },
  {
    "frequency_rank": 7318,
    "charcter": "眵",
    "pinyin": "chī",
    "definition": "eyes diseased and dim",
    "radical": "目",
    "radical_code": 109.6,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 4815
  },
  {
    "frequency_rank": 7319,
    "charcter": "耩",
    "pinyin": "jiǎng",
    "definition": "to plough. to sow",
    "radical": "耒",
    "radical_code": 127.1,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": 6026
  },
  {
    "frequency_rank": 7320,
    "charcter": "筢",
    "pinyin": "pá",
    "definition": "rake",
    "radical": "竹",
    "radical_code": 118.7,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": 5501
  },
  {
    "frequency_rank": 7321,
    "charcter": "躔",
    "pinyin": "chán",
    "definition": "follow in, imitate; rut, path",
    "radical": "足",
    "radical_code": 157.15,
    "stroke_count": 22,
    "hsk_levl": null,
    "general_standard_num": 8093
  },
  {
    "frequency_rank": 7322,
    "charcter": "鬏",
    "pinyin": "jiū",
    "definition": "a coiffure on top of the head",
    "radical": "髟",
    "radical_code": 190.9,
    "stroke_count": 19,
    "hsk_levl": null,
    "general_standard_num": 6366
  },
  {
    "frequency_rank": 7323,
    "charcter": "黪",
    "pinyin": "cǎn",
    "definition": "grey black",
    "radical": "黑",
    "radical_code": 203.8,
    "stroke_count": 20,
    "hsk_levl": null,
    "general_standard_num": 6434
  },
  {
    "frequency_rank": 7324,
    "charcter": "䞍",
    "pinyin": "qíng",
    "definition": "(simplified form of ",
    "radical": null,
    "radical_code": null,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7325,
    "charcter": "祔",
    "pinyin": "fù",
    "definition": null,
    "radical": "示",
    "radical_code": 113.5,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7326,
    "charcter": "箠",
    "pinyin": "chuí",
    "definition": "horse whip; flog",
    "radical": "竹",
    "radical_code": 118.8,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7327,
    "charcter": "舲",
    "pinyin": "líng",
    "definition": "small boat with windows; houseboat",
    "radical": "舟",
    "radical_code": 137.5,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 7204
  },
  {
    "frequency_rank": 7328,
    "charcter": "蒷",
    "pinyin": "yún",
    "definition": null,
    "radical": "艸",
    "radical_code": 140.1,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7329,
    "charcter": "蜺",
    "pinyin": "ní",
    "definition": "reflection of rainbow",
    "radical": "虫",
    "radical_code": 142.8,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7330,
    "charcter": "襢",
    "pinyin": "tǎn",
    "definition": "strip; lay bare; bared; naked",
    "radical": "衣",
    "radical_code": 145.13,
    "stroke_count": 18,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7331,
    "charcter": "謺",
    "pinyin": "zhé",
    "definition": null,
    "radical": "言",
    "radical_code": 149.11,
    "stroke_count": 18,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7332,
    "charcter": "劐",
    "pinyin": "huō",
    "definition": "destroy",
    "radical": "刀",
    "radical_code": 18.14,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": 7755
  },
  {
    "frequency_rank": 7333,
    "charcter": "貯",
    "pinyin": "zhù",
    "definition": "store, stockpile, hoard",
    "radical": "貝",
    "radical_code": 154.5,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7334,
    "charcter": "搋",
    "pinyin": "chuāi",
    "definition": "to thump",
    "radical": "手",
    "radical_code": 64.1,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": 5357
  },
  {
    "frequency_rank": 7335,
    "charcter": "醊",
    "pinyin": "zhuì",
    "definition": "to pour wine in a libation",
    "radical": "酉",
    "radical_code": 164.8,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7336,
    "charcter": "廒",
    "pinyin": "áo",
    "definition": "a granary",
    "radical": "广",
    "radical_code": 53.11,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": 7571
  },
  {
    "frequency_rank": 7337,
    "charcter": "洚",
    "pinyin": "jiàng",
    "definition": "a flood",
    "radical": "水",
    "radical_code": 85.6,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 6892
  },
  {
    "frequency_rank": 7338,
    "charcter": "胲",
    "pinyin": "hǎi",
    "definition": null,
    "radical": "肉",
    "radical_code": 130.6,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 7032
  },
  {
    "frequency_rank": 7339,
    "charcter": "韥",
    "pinyin": "dú",
    "definition": null,
    "radical": "韋",
    "radical_code": 178.15,
    "stroke_count": 24,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7340,
    "charcter": "饘",
    "pinyin": "zhān",
    "definition": "gruel",
    "radical": "食",
    "radical_code": 184.13,
    "stroke_count": 21,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7341,
    "charcter": "馂",
    "pinyin": "jùn",
    "definition": "leftovers",
    "radical": "食",
    "radical_code": 184.7,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7342,
    "charcter": "筅",
    "pinyin": "xiǎn",
    "definition": "bamboo brush; halberd",
    "radical": "竹",
    "radical_code": 118.6,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": 7391
  },
  {
    "frequency_rank": 7343,
    "charcter": "鳆",
    "pinyin": "fù",
    "definition": "abalone",
    "radical": "魚",
    "radical_code": 195.9,
    "stroke_count": 17,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7344,
    "charcter": "鲊",
    "pinyin": "zhǎ",
    "definition": "minced and salted fish; to preserve",
    "radical": "魚",
    "radical_code": 195.5,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": 7558
  },
  {
    "frequency_rank": 7345,
    "charcter": "麗",
    "pinyin": "lì",
    "definition": "beautiful, magnificent, elegant",
    "radical": "鹿",
    "radical_code": 198.8,
    "stroke_count": 19,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7346,
    "charcter": "篸",
    "pinyin": "cǎn",
    "definition": "a basket, hod, scuttle; a hairclasp",
    "radical": "竹",
    "radical_code": 118.11,
    "stroke_count": 17,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7347,
    "charcter": "腄",
    "pinyin": "chuí",
    "definition": null,
    "radical": "肉",
    "radical_code": 130.8,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7348,
    "charcter": "臑",
    "pinyin": "nào",
    "definition": "soft",
    "radical": "肉",
    "radical_code": 130.14,
    "stroke_count": 18,
    "hsk_levl": null,
    "general_standard_num": 8013
  },
  {
    "frequency_rank": 7349,
    "charcter": "诐",
    "pinyin": "bì",
    "definition": "argue; biased; one-sided",
    "radical": "言",
    "radical_code": 149.5,
    "stroke_count": 7,
    "hsk_levl": null,
    "general_standard_num": 6628
  },
  {
    "frequency_rank": 7350,
    "charcter": "仳",
    "pinyin": "pǐ",
    "definition": "separate, part company",
    "radical": "人",
    "radical_code": 9.4,
    "stroke_count": 6,
    "hsk_levl": null,
    "general_standard_num": 6537
  }
]